package ca.sanae.golemcomputers.computer.components

import net.minecraft.server.MinecraftServer
import net.minecraft.text.Text

class ChatComponent(val server: MinecraftServer) {
  @Suppress("unused")
  fun sendChatMessage(string: String) {
    server.execute {
      server.playerManager.broadcast(Text.of(string), true)
    }
  }
}